/*
Theme Name: SNS-suffice
Theme URI: https://www.sitesnstores.com.au/
Template: suffice
Author: SNS-suffice
Author URI: https://www.sitesnstores.com.au/
Description: SNS is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and SNS Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, SNS features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1517783127
Updated: 2018-02-05 09:25:27

*/
html {
    margin: 0 auto;
    padding: 0 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 2;
}

.header-bottom .container {
    position: relative;
    padding: 10px 0;
}

.header-bottom {
    background: url("../../uploads/headerbg.jpg") top center;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}

h1, h2, h3 {
    color: #565656;
    padding: 10px 0;
    margin: 0px 0;
}

h1 {
    font-size: 34px;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    line-height: 30px;
}

.content-area {
    min-height: 700px;
}

hr {
    border-top: 3px solid #fff;
    margin: 0 43%;
}

.banner > .panel-grid-cell {
    background: rgba(0,0,0,0.6);
    padding: 0 10px 10px 10px;
}

.banner {
    padding: 100px 0;
}

.banner , .banner h2 , .banner h3 , .banner h4 {
    color: #fff !important;
    text-shadow: 2px 0px 2px #000;
    font-size: 27px;
}

.banner a {
    text-shadow: none;
    color: #fff;
    font-weight: 600;
    font-size: 21px;
}

.entry-header, .entry-footer {
    display: none;
}

.widget .widget-title {
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
    color: #b2b2b2;
}

a:focus, a:hover {
    text-decoration: none !important;
    color: #4a3f04;
    text-shadow: 0px 1px 2px #ffef9f;
}

/* ---------------header styling--------- */
.site-identity-container {
    padding: 0 0;
    /* width: 100%; */
    margin: inherit !important;
    border-bottom: none !important;
}

.header-area {
    background: #000;
    color: #fff;
}

.header-area p {
    color: #fff;
    line-height: 2.4;
    margin-bottom: 0;
}

.header-area .panel-grid {
    margin-bottom: 0 !Important;
}

.headroom--unpinned .header-area {
    transition: all ease-out 1s;
    margin-top: -80px;
}

.headroom--unpinned .navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    padding: 10px 10px;
}

.headroom--unpinned .logo-container img {
    max-width: 80%;
    transition: all cubic-bezier(0, 0, 0.2, 1) 1s;
}

.headroom--unpinned .header-action-container {
    padding-top: 5px;
}

/* -----------navigation style---------- */
header .fa-search {
    color: #fff;
}

.search-form .search-field {
    width: 160px;
    padding: 5px 15px;
}

.header-bottom-right-section {
    background: #000;
}

.site-header.logo-center-menu-center .navigation-default {
    border-top: none;
     }

.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
    top: inherit;
    bottom: 0;
    height: 5px;
}

.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    font-size: 18px;
    padding: 2px 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

/* ----------footer style-------------- */
.site-footer {
    background: #111111;
    text-align: center;
    padding: 10px 0;
}

.site-info {
    font-size: 12px;
    color: #fff;
}

.site-info a {
    color: #fff;
}

.widget {
    margin: 0 auto;
}

.footer-navigation ul li {
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
}

.footer-navigation ul li a {
    font-size: 18px;
}

.footer-navigation ul li span, .footer-navigation ul li a, .footer-navigation ul li span a, .footer-bottom .site-info, .footer-bottom .site-info a {
    color: #fff;
}

.footer-navigation ul li a:hover {
    color: #c5b358;
}

/* ----------other style----------- */
.darkrow, .darkrow p, .darkrow a, .darkrow h1, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h6 {
    color: #fff !important;
}

.row1 {
    font-size: 25px;
}

.footer-widgets {
    padding: 10px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {
    font-size: 15px;
    width: 100%;
    margin: 0 0 10px;
    background: transparent;
    border: 1px solid #c5b358;
    background: #fff;
    border-radius: 7px;
    line-height: 2;
    color: #565656;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border-color: #d5c574;
}

form ul, form li {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

.gform_wrapper label {
    padding-bottom: 6px;
    text-transform: capitalize;
    font-weight: 600;
    text-shadow: none !important;
    color: #716420;
}

input[type="submit"] {
    border-radius: 7px;
    font-weight: 700;
    letter-spacing: 1px;
}

.gfield_required {
    color: red !important;
}

.gform_body textarea {
    max-height: 100px;
}

.dottedborder {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.homebox .so-widget-sow-image {
    position: relative;
    border: 1px solid #909090;
}

.homebox .widget-title {
    margin: 20px 0 0 0;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    transition: all .5s;
    opacity: 0;
}

.homebox .so-widget-sow-image:hover .widget-title {
    bottom: 20px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    opacity: 1;
}

.homebox .so-panel {
    margin-bottom: 0 !important;
}

.cta {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.cta p, .cta h5, .cta h3, .cta h4 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 40px;
}

.box1 {
    background: #c4a633;
    color: #fff;
    padding: 40px 30px;
    box-shadow: 1px 1px 5px #1d1d1d;
}
.box1 h1
{
    color: #ffffff;
    border-bottom: 2px solid #000;
    text-shadow: 1px 5px 2px #a58511;
    margin: 0px 0 20px 0;
    padding: 0 0 19px 0;
}
.box1 p {
    color: #ffffff;
    font-size: 25px;
    line-height: 2;
    text-shadow: -1px 1px 2px #171717;
}

.box2 {
    border: 1px solid #bbbbbb;
    padding: 13px 20px;
    font-size: 16px;
    background: #000;
    color: #fff;
}

.ow-button-base a {
    font-weight: 600;
}

.ow-button-base a:hover {
    text-shadow: 0px 5px 0px rgba(109, 109, 109, 0.52) !Important;
}

.header-action-container {
    padding-top: 8px;
}

.caldera-grid hr {
    display: none;
}

.price-wrapper {
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
}

.price-table td, th {
    text-align: center;
    border-bottom: 1px solid #a2a2a2;
    border-top: 0;
}

.price-table th {
    background: #c4a633;
    color: #000;
    text-align: center;
}

.pricetable .so-panel /*pricetable row*/
{
    margin-bottom: 0 !important;
}

table{
	table-layout: auto;
}

/* ---------------media query------------- */
.mobile-navigation {
    background: rgba(0, 0, 0, 0.79);
}

.mobile-navigation .nav-header {
    background: #c5b358;
}

@media (min-width: 992px) and (max-width:1199px) {
    .header-bottom-left-section, .header-bottom-right-section, .site-identity-container, .logo-container, .site-branding {
        float: none !important;
        width: 100%;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 991px) {
    .banner {
        padding: 20px 0;
    }

    .navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
        text-transform: capitalize;
        font-weight: normal;
        padding: 2px 20px;
    }
}

@media screen and (max-width: 768px) {
    .header-bottom-left-section, .header-bottom-right-section, .site-identity-container, .logo-container, .site-branding {
        float: none !important;
        width: 100%;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .header-area {
        text-align: center;
        padding: 10px 0;
    }

    .so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
        margin: 0 auto;
    }

    .content-area {
        min-height: 300px;
    }

    .navigation-header-action {
        display: none !important;
    }

    .icon {
        display: block !important;
    }

    .icon > .panel-grid-cell {
        width: 50% !important;
        display: inline-block;
    }

    .header-action-container {
        padding-top: 0;
        position: fixed !important;
        top: 68px !important;
    }

    .header-action-container .navigation-togglers-wrapper {
        background: #c5b358;
        padding: 10px;
        margin: 0 10px;
        display: block;
        position: absolute;
        top: 0;
        Z-INDEX: 9990;
        right: 0;
    }

    .footer-navigation ul li {
        display: block;
    }

    .ow-button-align-left, .ow-button-align-right {
        text-align: center !important;
    }
    .ssb-disable-on-mobile
    {
        display: none;
    }
	
}

.swpm-join-us-link {
    display: none;
}

@media screen and (max-width: 480px) {
    .icon > .panel-grid-cell {
        width: 100% !important;
    }
}
#ssb-btn-1 .fa-phone
{color: white;
    background: red;
}
/* woocommerce styles */ 
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty{
	    margin: 0;
}
.woocommerce table.cart td.actions .coupon,.woocommerce div.product form.cart{
	display: flex;
}
.fa.fa-shopping-cart{
	color: #fff;
}
.mini-cart-sidebar .buttons .button:hover{
	background: #fff;
}
.woocommerce #primary{
	width: 100%;
}
.woocommerce-result-count,.woocommerce-ordering{
	display: none;
}
.woocommerce .woocommerce-breadcrumb{
    float: none;
}